Subject: Cannot run programs from bash shell
From: [email-masked] (Per Pedersen)

1 Sep 1998 04:58:33 -0700
Message-ID: <01BDD45B.6610A040.cygnus.gnu-win32@OAKLAND>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "[email-masked]'" <[email-masked]>

I installed B19 and updated to B19.1 (installed OK)

When I try to run ANY program from the shell i.e. dbl_flatfile (sell script), Convertdata.exe (win32 console exe)
I get the message dbl_flat: not found or Convertdata: not found.

I have tried to give full path, I have tried to run from the current directory. It seems as if bash cannot find the
Program???

Thanks

Per Pedersen

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".